﻿@charset "utf-8";

/* CSS Document */

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0px;
	border: 0;
	font-size: 100%;
	outline: none;
}

table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	padding: 0px;
}

/* @font-face {
    font-family: TTHovesPro-regular, sans-serif;
    src: url("../font/TT_Hoves_Pro_Medium.woff2") format("woff2"),
        url("../font/TT_Hoves_Pro_Regular.woff2") format("woff"),
        url("../font/TT_Hoves_Pro_Thin.woff2") format("truetype"),

} */
@font-face {
	font-family: "SourceHanSansCN-Normal";
	src: url("../font/SourceHanSansCN-Normal.woff2") format("woff2"),
		url("../font/SourceHanSansCN-Normal.woff") format("woff"),
		url("../font/SourceHanSansCN-Normal.ttf") format("truetype"),
		url("../font/SourceHanSansCN-Normal.eot") format("embedded-opentype"),
		url("../font/SourceHanSansCN-Normal.svg") format("svg");
}

body {
	font: 16px/1.8 "SourceHanSansCN-Normal", "微软雅黑", "微软正黑体", "Microsoft JhengHei", "SimHei", "黑体", Arial, Helvetica, sans-serif;
	margin: 0 auto;
	color: #333;
	overflow: hidden;
	background-color: #ffffff;
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	overflow-x: hidden;
}

@media screen and (min-width: 322px) {
	html {
		font-size: 16.7777px;
	}
}

@media screen and (min-width: 760px) {
	html {
		font-size: 39.5833px;
	}
}

@media screen and (min-width: 1024px) {
	html {
		font-size: 53.3333px;
	}
}

@media screen and (min-width: 1280px) {
	html {
		font-size: 66.6666px;
	}
}

@media screen and (min-width: 1440px) {
	html {
		font-size: 75px;
	}
}

@media screen and (min-width: 1680px) {
	html {
		font-size: 85.7778px;
	}
}

@media screen and (min-width: 1920px) {
	html {
		font-size: 100px;
	}
}

@media screen and (min-width: 2560px) {
	html {
		font-size: 138.02px;
	}
}

@media screen and (min-width: 3200px) {
	html {
		font-size: 166.6666px;
	}
}

@media screen and (min-width: 3840px) {
	html {
		font-size: 200px;
	}
}

ul,
ol,
li {
	list-style: outside none none;
}

a {
	text-decoration: none;
	color: #333;
}

a:hover {
	text-decoration: none;
	color: #4a729f;

}

img {
	border: none;
	max-width: 100%;
}

.clear {
	clear: both;
	display: block;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear:after {
	content: "";
	clear: both;
	display: block;
}

.header {
	display: block;
	left: 0px;
	right: 0px;
	position: fixed;
	height: 41px;
	z-index: 9999;
}

.wrap {
	margin: 0 2.7rem;
}

.logo {
	width: 175px;
}

.logo img {
	display: block;
}

.tZi {
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: right;
	align-items: center;
	height: 0.41rem;
}

.tZi li {
	padding: 0 0.25rem 0 0;
	position: relative;
}

.tZi li a {
	font-size: 0.18rem;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	transition-duration: .5s;
	color: #858585;

}



.tZi li a i {
	font-size: 0.38rem;
	margin-left: 0.1rem;
	color: #858585;
}

.tZi li a img {
	margin-right: 0.1rem;
}

.tZi li:nth-child(1)::after {
	content: "";
	width: 1px;
	height: 14px;
	background: rgba(255, 255, 255, 0.5);
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -7px;
}


.tZi li a:hover {
	font-weight: bold;
}

.hTop {
	display: flex;
	justify-content: space-between;
}


/*==============================================
    Main Header Css        
===============================================*/
.hRight {
	display: flex;
	justify-content: center;
	align-items: center;
}

.main-header {
	transition: all .5s;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	background: #fff;
	height: 0.9rem;
	background: #fff;
}

.topLeft {
	display: flex;
	justify-content: center;
	align-items: center;
}


.main-header .wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
}



.header-upper-middle.on {
	opacity: 0;
}

.main-menu {
	display: block;
}

.main-menu .navbar-collapse {
	padding: 0px;
	display: block !important;
}

.main-menu .navigation {
	display: block;
	width: 100%;
}

.main-menu .navigation>li {
	float: left;
	text-align: center;
	line-height: 0.86rem;
	margin-left: 0.4rem;
}

.main-menu .navigation>li>a {
	font-size: 0.18rem;
	opacity: 1;
	color: #4a729f;
	display: block;
	text-transform: uppercase;
	border-bottom: 2px solid #fff;
	letter-spacing: 1px;


}

.main-menu .navigation>li>a:hover,
.main-menu .navigation>li>a.currentDd {
	border-bottom: 2px solid #4a729f;
}
.main-menu .navigation>li.on>a{
	border-bottom: 2px solid #4a729f;
}



.main-menu .navigation>li>ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	display: none;
	z-index: 100;
	min-height: 45px;
	line-height: 45px;
	border-bottom: 2px solid #dddddd;
	padding: 20px 0;
	background: #f7f7f7;
}





.main-menu .navigation>li>ul div.wrap {
	display: flex;
	align-items: baseline;
	justify-content: left;

}

.main-menu .navigation>li .proDown .wrap {
	/*justify-content: space-between;*/
}
.xlMenu{
	width: 32%;
}
.xlMenu dt {
	text-align: left;
}

.xlMenu dt a {

	font-weight: bold;
	font-size: 0.18rem;
	color: #4a729f;
	letter-spacing: 1px;

}




.xlMenu dd p {
	margin-right: 0.2rem;
}

.xlMenu dd p a {
	display: block;
	line-height: 1.2 !important;
	text-align: left !important;
	font-size: 0.16rem !important;
	letter-spacing: 1px;
	position: relative;
	max-width: 2.7rem;
	margin-bottom: 0.08rem
}

.xlMenu dd p a:hover {
	font-weight: bold;
}





.main-menu .navigation>li>ul li {
	margin-right: 0.3rem;
	padding-top: 0 !important;

}



/* 
.main-menu .navigation>li.dropdown:hover>ul {
    visibility: visible;
    opacity: 1;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
} */

.main-menu .navigation>li>ul>li {
	position: relative;
	display: block;
	padding: 0;
	width: 100%;
	line-height: 45px !important;

}

.main-menu .navigation>li>ul li a {
	position: relative;
	display: block;
	font-size: 0.16rem;
	color: #858585;
	text-transform: capitalize;
	font-weight: bold;
	font-family: "SourceHanSansCN-bold";
	padding-top: 0 !important;
	position: relative;

}

.main-menu .navigation>li>ul li a:after {
	content: '';
	position: absolute;
	bottom: 1px;
	left: 15%;
	background: #4a729f;
	width: 0%;
	height: 2px;
	transition-duration: .5s;
}

.main-menu .navigation>li>ul li a:hover:After {
	width: 70%;
}



.main-menu .navigation>li>ul>li>a:hover {
	color: #0072ef;
}

.main-menu .navigation>li>ul>li>ul {
	position: absolute;
	top: 0%;
	left: 100%;
	width: 100%;
	padding: 10px 0;
	display: none;
	background: #ffffff;
	border-radius: 0;
	-webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-ms-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-o-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-transform: translateY(30px);
	-webkit-transform: translateY(30px);
	-ms-transform: translateY(30px);
	-o-transform: translateY(30px);
	transform: translateY(30px);
	transition: all 100ms ease;
	z-index: 100;
}

.main-menu .navigation li>ul>li.dropdown:hover ul {
	visibility: visible;
	opacity: 1;
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
}

.main-menu .navigation>li>ul>li>ul>li {
	position: relative;
	display: block;
	padding: 0 20px;
	width: 100%;
}

.main-menu .navigation>li>ul>li>ul>li>a {
	position: relative;
	display: block;
	border-bottom: 1px solid #e9e9e9;
	padding: 13px 0px 13px;
	font-size: 15px;
	line-height: 24px;
	font-weight: 600;
	text-align: left;
	text-transform: capitalize;
	transition: all 500ms ease;
}

.main-menu .navigation>li>ul>li>ul>li:last-child>a {
	border: none;
}

.main-menu .navigation>li>ul>li>ul>li>a:hover {
	padding-left: 15px;
}

.main-menu .navbar-collapse>ul li.dropdown .dropdown-btn {
	position: absolute;
	right: 0px;
	top: 0;
	width: 50px;
	height: 42px;
	border-left: 1px solid #242a30;
	text-align: center;
	font-size: 16px;
	line-height: 42px;
	color: #ffffff;
	cursor: pointer;
	display: none;
	z-index: 5;
}

.copyRight {
	background: #000000;
	transition-duration: .5s;
}

.copyRight .wrap {
	height: 0.6rem;
	color: #fff;
	font-size: 0.16rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.copyRight p a {
	color: #fff;
	font-size: 0.3rem;
	margin-left: 0.05rem;
	transition-duration: .5s;
}

.copyRight p a:hover {
	font-size: 0.33rem;
}

.commLxwm {
	background: #858585;
	padding: 0.7rem 0;
}

.fLx {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	border-right: 1px solid rgba(255, 255, 255, 0.3);
	height: 1.56rem;
 
}

.fLx dt img {
	width: 0.64rem;
	vertical-align: middle;
}
.fLx:hover dt img{
	-webkit-animation: icon-bounce 0.5s alternate;
	-moz-animation: icon-bounce 0.5s alternate;
	-o-animation: icon-bounce 0.5s alternate;
	animation: icon-bounce 0.5s alternate;
}
.fLx dd {
	width: calc(100% - 0.8rem);
	margin-left: 0.16rem;
}

.fLx dd h1 {
	font-size: 0.24rem;
	font-family: "SourceHanSansCN-bold";

}

.fLx dd p {
	font-size: 0.18rem;
	line-height: 1.2;
	margin-top: 0.1rem;padding-right: 0.1rem;

}


.commLxwm .swiper-button-prev,
.commLxwm .swiper-rtl .swiper-button-next {
	left: 47%;
}

.commLxwm .swiper-button-next,
.commLxwm .swiper-rtl .swiper-button-prev {
	right: 47%;
}

.commLxwm .swiper-button-next:after,
.commLxwm .swiper-button-prev:after {
	display: none !important;
}

.bannerBar {
	position: absolute;
	top: 0;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.commLxwm .swiper .swiper-button-next,
.commLxwm .swiper .swiper-button-prev {
	width: 0.33rem;
	height: 0.33rem;
	top: 0;
	margin: 0;
}

.w33 {
	width: 25%;
	float: left;
}

.tttt22 {
	width: 100%;
	position: absolute;
	left: 0;
	top: 100%;
	display: none;
	background: #eee;
	text-align: left;
	transition-duration: .5s;
	z-index: 9999;
	padding: 0.24rem 0;
	border-bottom: 2px solid #dddddd;
	border-top: 1px solid #dddddd;
}

.tttt22 dd {
	padding-bottom: 0;
	transition-duration: .5s;
	position: relative;
	margin: 0 !important;
	line-height: 2 !important;
}

.tttt22 dd a {
	color: #858585 !important;
	font-size: 0.16rem !important;
	padding: 0;
	font-weight: normal !important;
	text-align: left;
	display: inline-block !important;
	line-height: 1.5 !important
}



.tttt22 dd a:hover {
	color: #4a729f !important
}

.tttt22 dd a:hover:after {
	width: 100% !important;
	left: 0 !important;
}

.subnav.ts22 {
	background: #0072ef;
	color: #fff;
}

.p10 {
	padding-left: 14%;
}

.p20 {
	padding-left: 25%;
}

.p30 {
	padding-left: 36%;
}


/*搜索框弹出*/
.animated {
	-webkit-animation-duration: 1.4s;
	animation-duration: 1.4s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

#dialogBg {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	display: none;
}

#dialog {
	width: 600px;
	padding: 75px 100px;
	background: #fff;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	position: absolute
}

.dialogTop {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 30px;
}

.name {
	font-size: 18px;
	font-weight: bold;
}

.tc-ss {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
}

.tc-ss ul .sk03 {
	width: 100%;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	vertical-align: top;
	box-sizing: border-box;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	margin-bottom: 25px
}

.tc-ss ul .sk03 input {
	width: 100%;
	background: none;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	border: none;
}

.sk04 input {
	border-radius: 0;
	background: rgba(0, 0, 0, .05);
	color: #333;
	font-size: 16px;
	line-height: 45px;
	height: 45px;
	vertical-align: top;
	padding: 0;
	margin: 0;
	width: 30%;
	text-align: center;
	border: none;
	outline: none;
	cursor: pointer;
}

.nav-outer .mobile-nav-toggler {
	position: relative;
	display: none;
	float: right;
	color: #ffffff;
	font-size: 40px;
	line-height: 40px;
	font-weight: 100;
	cursor: pointer;
	padding: 13px 0;
}

.nav-outer .mobile-nav-toggler span b {
	font-weight: normal;
	width: 36px;
	height: 3px;
	background: #4a729f;
	display: block;
	margin-bottom: 5px;
}

.mobile-menu {
	position: fixed;
	top: 0;
	right: 0;
	width: 300px;
	max-width: 100%;
	height: 100%;
	padding-right: 30px;
	opacity: 0;
	visibility: hidden;
	z-index: 999999;
}

.mobile-menu .menu-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;

	-webkit-transform: translateX(101%);
	-ms-transform: translateX(101%);
	transform: translateX(101%);
	transition: all 900ms ease;
	-moz-transition: all 900ms ease;
	-webkit-transition: all 900ms ease;
	-ms-transition: all 900ms ease;
	-o-transition: all 900ms ease;
	z-index: 1;
}

.mobile-menu-visible .mobile-menu .menu-backdrop {
	opacity: 0.70;
	visibility: visible;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
}

.mobile-menu .mCSB_inside>.mCSB_container {
	margin-right: 5px;
}

.mobile-menu .navbar-collapse {
	display: block !important;
}

.mobile-menu .nav-logo {
	position: relative;
	padding: 30px 15px;
	text-align: left;
	padding-top: 50px;
}

.mobile-menu .nav-logo a {
	position: relative;
	display: inline-block;
}

.mobile-menu-visible {
	overflow: hidden;
}

.mobile-menu-visible .mobile-menu {
	opacity: 1;
	visibility: visible;
}

.mobile-menu .menu-box {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	max-height: 100%;
	overflow-y: auto;
	background: #000000;
	padding: 0px 0px;
	z-index: 5;
	opacity: 0;
	visibility: hidden;
	border-radius: 0px;
	-webkit-transform: translateX(101%);
	-ms-transform: translateX(101%);
	transform: translateX(101%);
}

.mobile-menu-visible .mobile-menu .menu-box {
	opacity: 1;
	visibility: visible;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
}

.mobile-menu .close-btn {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #ffffff;
	font-size: 20px;
	line-height: 30px;
	width: 24px;
	text-align: center;
	cursor: pointer;
	z-index: 10;
	-webkit-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease;
	-ms-transition: all 0.9s ease;
	-o-transition: all 0.9s ease;
	transition: all 0.9s ease;
}

.mobile-menu-visible .mobile-menu .close-btn {
	-webkit-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}

.mobile-menu .close-btn:hover {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.mobile-menu .navigation {
	position: relative;
	display: block;
	width: 100%;
	float: none;
}

.mobile-menu .navigation li {
	position: relative;
	display: block;
	border-top: 1px solid rgba(255, 255, 255, 0.10);
}

.mobile-menu .navigation:last-child {
	border-bottom: 1px solid rgba(255, 255, 255, 0.10);
}

.mobile-menu .navigation li>ul>li:first-child {
	border-top: 1px solid rgba(255, 255, 255, 0.10);
}

.mobile-menu .navigation li>a {
	position: relative;
	display: block;
	padding: 5px 10px;
	color: #ffffff;
	font-size: 15px;
	line-height: 20px;
	font-weight: 500;
	text-transform: uppercase;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.mobile-menu .navigation li>a:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 0;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.mobile-menu .navigation li.current>a:before {
	height: 100%;
}

.mobile-menu .navigation li ul li>a {
	font-size: 15px;
	margin-left: 20px;
	text-transform: capitalize;
}

.mobile-menu .navigation li.dropdown .dropdown-btn {
	position: absolute;
	top: 2px;
	right: 6px;
	width: 39px;
	height: 26px;
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	line-height: 32px;
	background: url(../images/j2.png) no-repeat center;
	cursor: pointer;
	border-radius: 2px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	z-index: 5;
	background-size: 25px 25px;
}

.mobile-menu .navigation li.dropdown .dropdown-btn.open {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.mobile-menu .navigation li>ul,
.mobile-menu .navigation li>ul>li>ul {
	display: none;
}

.mobile-menu .social-links {
	position: relative;
	text-align: center;
	padding: 30px 25px;
}

.mobile-menu .social-links li {
	position: relative;
	display: inline-block;
	margin: 0px 5px 10px;
}

.mobile-menu .social-links li a {
	position: relative;
	color: #ffffff;
	font-size: 20px;
	line-height: 32px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

footer {
	background: #f4f5f9;
	padding: 0.5rem 0;
}

footer .wrap {
	display: flex;
	justify-content: space-between;
}

footer .wrap li {
	width: 3.05rem;
}

footer h1 {
	font-family: "SourceHanSansCN-BOLD";
	font-size: 0.18rem;
	text-transform: uppercase;
	margin-bottom: 0.2rem;
}

footer p {
	font-size: 0.18rem;
	color: #555 !important;
}

footer p a {
	color: #555 !important;
	display: block;
	margin-bottom: 0.05rem;
}

footer p a:hover {
	color: #0072ef !important;
}

footer li:last-child p {
	line-height: 1.3;
	margin-bottom: 0.1rem;
}

footer li form {
	display: flex;
	justify-content: space-between;
}

footer li form input {
	width: 2.25rem;
	height: 0.41rem;
	background: #fff;
	border: 1px solid #e9e9e9;
	border-radius: 5px;
	outline: none;
	font-size: 0.14rem;
	padding-left: 0.1rem;
}

footer li form a {
	display: block;
	width: 0.67rem;
	line-height: 0.41rem;
	text-align: center;
	background: #0072ef;
	color: #fff !important;
	font-size: 0.18rem;
	border-radius: 5px;
	text-transform: uppercase;
	transition-duration: .5s;
}

footer li form a:hover {
	color: #fff;
	box-shadow: 3px 3px 10px #666;
}

footer li form a.color1 {
	background: #009614;
}

footer li form a.color2 {
	background: #00a0d2;
}

footer li form a.color3 {
	background: #c83296;
}

footer li form a.color4 {
	background: #005ab4;
}

footer li form a.color5 {
	background: #e65a0a;
}

footer li form a.color6 {
	background: #c83296;
}

.main-menu .navigation>li>a:hover {
	color: #005ab4;
}

footer p a.color1:hover,
.main-menu .navigation>li>a.color1:hover {
	color: #009614 !important;
}

footer p a.color1:hover,
.main-menu .navigation>li>a.color2:hover {
	color: #00a0d2 !important;
}

footer p a.color3:hover,
.main-menu .navigation>li>a.color3:hover {
	color: #c83296 !important;
}

footer p a.color4:hover,
.main-menu .navigation>li>a.color4:hover {
	color: #005ab4 !important;
}

footer p a.color5:hover,
.main-menu .navigation>li>a.color5:hover {
	color: #e65a0a !important;
}

footer p a.color6:hover,
.main-menu .navigation>li>a.color6:hover {
	color: #c83296 !important;
}

.main-header.on .main-menu .navigation>li {
	line-height: 0.6rem;
}

/*搜索框弹出*/
.animated {
	-webkit-animation-duration: 1.4s;
	animation-duration: 1.4s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

#dialogBg {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	display: none;
}

#dialog {
	width: 600px;
	padding: 75px 100px;
	background: #fff;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	position: absolute
}

.dialogTop {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 30px;
}

.name {
	font-size: 18px;
	font-weight: bold;
}

.tc-ss {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
}

.tc-ss ul .sk03 {
	width: 100%;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	vertical-align: top;
	box-sizing: border-box;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	margin-bottom: 25px
}

.tc-ss ul .sk03 input {
	width: 100%;
	background: none;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	border: none;
}

.sk04 input {
	border-radius: 0;
	background: rgba(0, 0, 0, .05);
	color: #333;
	font-size: 16px;
	line-height: 45px;
	height: 45px;
	vertical-align: top;
	padding: 0;
	margin: 0;
	width: 30%;
	text-align: center;
	border: none;
	outline: none;
	cursor: pointer;
}

.search1 {

	color: #333;
	display: flex;
	justify-content: center;
	align-items: center;
}

.search1 i {
	font-size: 0.23rem;
}

.hRight {
	display: flex;
	justify-content: center;
	align-items: center;
}



@media only screen and (max-width: 1620px) {
	.logo {
		width: 130px;
	}

}

@media (-webkit-device-pixel-ratio: 1.25) {

	.logo {
		width: 120px;
	}

	.wrap {
		margin: 0 1.9rem
	}

}

@media only screen and (max-width: 1450px) {}

@media only screen and (max-width: 1280px) {

	.logo {
		width: 120px;
	}

	.wrap {
		margin: 0 1.9rem
	}
}

@media only screen and (max-width: 991px) {

	.menu-right-content {
		position: absolute;
		top: 0;
		left: 0;
		padding-right: 0px;
		float: none;
		text-align: left;
		border-top: none;
		z-index: 999;
	}

	.main-header .main-menu {
		position: relative;
		display: block;
		width: 100%;
		float: none;
	}

	.main-menu .navbar-header {
		position: relative;
		display: block;
		float: none;
		text-align: right;
		width: 100%;
		top: 0px;
		z-index: 12;
	}

	.main-menu .navbar-header .navbar-toggle {
		display: inline-block;
		z-index: 7;
		float: none;
		padding: 4px 5px;
		cursor: pointer;
		margin: 24px 0;
		border-radius: 0px;
		background: #131313;
	}

	.main-menu .navbar-header .navbar-toggle .icon-bar {
		background: #ffffff;
		height: 2px;
		width: 29px;
		display: block;
		margin: 7px 5px;
	}

	.main-menu .collapse {
		max-height: 350px;
		max-width: none;
		overflow: auto;
		float: none;
		width: 100%;
		padding: 0px 0px 0px;
		border: none;
		margin: 0px;
		border-radius: 0px;
		box-shadow: none;
	}

	.main-menu .navbar-collapse {
		max-height: 350px;
	}

	.main-menu .navbar-collapse>.navigation {
		float: none !important;
		margin: 0px !important;
		width: 100% !important;
		background: #000000;
		border: 0px solid #ffffff;
		border-top: none;
	}

	.main-menu .navbar-collapse>.navigation>li {
		position: relative;
		display: block;
		width: 100%;
		margin: 0px !important;
		float: none !important;
	}

	.main-menu .navbar-collapse>.navigation>li,
	.main-menu .navbar-collapse>.navigation>li>ul>li,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
		border-top: 1px solid #242a30 !important;
		opacity: 1 !important;
		top: 0px !important;
		padding-top: 0;
		padding-bottom: 0;
		left: 0px !important;
		visibility: visible !important;
		border-bottom: none;
		padding: 0 !important;
	}

	.main-menu .navbar-collapse>.navigation>li:first-child {
		border: none;
	}

	.main-menu .navbar-collapse>.navigation>li>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
		padding: 10px 20px 8px !important;
		line-height: 24px;
		color: #ffffff;
		text-align: left;
		min-height: 0px;
		border-bottom: 0px solid;
	}

	.main-menu .navbar-collapse>.navigation>li:hover>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
	.main-menu .navbar-collapse>.navigation>li.current>a,
	.main-menu .navbar-collapse>.navigation>li.current-menu-item>a {
		color: #fff !important;
	}

	.main-menu .navbar-collapse>.navigation>li>ul,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul {
		position: relative;
		border: none;
		float: none;
		visibility: visible;
		opacity: 1;
		display: none;
		margin: 0px;
		padding: 0px;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		width: 100%;
		background: #111111;
		-webkit-border-radius: 0px;
		-ms-border-radius: 0px;
		-o-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		transition: none !important;
		-webkit-transition: none !important;
		-ms-transition: none !important;
		-o-transition: none !important;
		-moz-transition: none !important;
		box-shadow: none !important;
	}

	.main-menu .navbar-collapse>.navigation>li>ul:before,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul:before {
		display: none;
	}

	.main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
		display: block;
	}

	.main-menu .navigation>li.dropdown>a:before {
		display: none;
	}

	.main-menu .navigation>li>ul>li>a:before {
		display: none;
	}

	.main-menu .navigation>li>ul>li>ul>li a:before {
		display: none;
	}
}

/* @media only screen and (min-width: 768px) {

    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }
} */

@media only screen and (max-width: 1139px) {
	.main-menu .navigation>li {
		margin-right: 30px;
	}

	.main-header .nav-outer .main-menu {
		display: none !important;
	}

	.nav-outer .mobile-nav-toggler {
		display: block;
	}
}

@media only screen and (max-width: 1620px) {

	.wrap {
		margin: 0 1.9rem;

	}

	.tZi li a img {
		width: 20px;
	}

	.search1 img {
		width: 17px;
	}

	.fLx dt img {
		width: 60px;
	}

	.main-menu .navigation>li {
		line-height: 0.84rem;
	}
}

@media only screen and (max-width: 1540px) {}

@media only screen and (max-width: 1400px) {}

@media only screen and (max-width: 1280px) {}


@media only screen and (max-width: 760px) {

	.main-header .wrap {
		padding: 0 10px;
		height: 50px;
	}

	.wrap {
		padding: 0 10px;
		margin: 0;
	}

	.main-header {
		height: 50px;
	}

	.search1 {
		display: none;
	}

	.tZi li a img {
		width: 20px;
		margin-right: 0px;
	}

	.tZi li a {
		font-size: 14px;
	}

	.header-upper-middle {
		position: absolute;
		right: 10px;
	}

	.hRight {
		margin-right: 35px;
	}

	.main-header .proDown .wrap {
		height: auto;
		display: block;
	}

	.commLxwm .swiper-button-next {
		right: 42%;
	}

	.fLx dt img {
		width: 50px;
	}

	.proDown {
		padding-bottom: 15px;
	}

	.xlMenu dd p a {
		color: #fff;
		opacity: 0.9;
		padding-left: 10px;
		line-height: 1.5 !important;
		font-size: 12px !important;
	}

	.xlMenu dd {

		padding-bottom: 10px;
	}

	.xlMenu dd p {
		margin-right: 5px;
	}

	.xlMenu dt a {
		font-size: 16px;
		padding-left: 5px;
	}

	.fLx dd h1 {
		font-size: 15px;
	}

	.fLx dd p,
	.copyRight .wrap {
		font-size: 12px;
	}
.commLxwm  .bannerBar{ display:none}
.copyRight .wrap{
	height: auto;
	padding: 10px 10px !important;
	display: block;
}
}
































@keyframes icon-bounce {

	0%,
	100% {
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	25% {
		-moz-transform: rotate(15deg);
		-ms-transform: rotate(15deg);
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}

	50% {
		-moz-transform: rotate(-15deg);
		-ms-transform: rotate(-15deg);
		-webkit-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}

	75% {
		-moz-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
		-webkit-transform: rotate(5deg);
		transform: rotate(5deg);
	}

	85% {
		-moz-transform: rotate(-5deg);
		-ms-transform: rotate(-5deg);
		-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg);
	}
}

@-webkit-keyframes icon-bounce {

	0%,
	100% {
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	25% {
		-moz-transform: rotate(15deg);
		-ms-transform: rotate(15deg);
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}

	50% {
		-moz-transform: rotate(-15deg);
		-ms-transform: rotate(-15deg);
		-webkit-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}

	75% {
		-moz-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
		-webkit-transform: rotate(5deg);
		transform: rotate(5deg);
	}

	85% {
		-moz-transform: rotate(-5deg);
		-ms-transform: rotate(-5deg);
		-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg);
	}
}

@-moz-keyframes icon-bounce {

	0%,
	100% {
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	25% {
		-moz-transform: rotate(15deg);
		-ms-transform: rotate(15deg);
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}

	50% {
		-moz-transform: rotate(-15deg);
		-ms-transform: rotate(-15deg);
		-webkit-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}

	75% {
		-moz-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
		-webkit-transform: rotate(5deg);
		transform: rotate(5deg);
	}

	85% {
		-moz-transform: rotate(-5deg);
		-ms-transform: rotate(-5deg);
		-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg);
	}
}

@-o-keyframes icon-bounce {

	0%,
	100% {
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	25% {
		-moz-transform: rotate(15deg);
		-ms-transform: rotate(15deg);
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}

	50% {
		-moz-transform: rotate(-15deg);
		-ms-transform: rotate(-15deg);
		-webkit-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}

	75% {
		-moz-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
		-webkit-transform: rotate(5deg);
		transform: rotate(5deg);
	}

	85% {
		-moz-transform: rotate(-5deg);
		-ms-transform: rotate(-5deg);
		-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg);
	}
}

@keyframes changeScale {
	0% {
		transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		opacity: .2;
	}

	100% {
		transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		opacity: 1
	}
}


@-moz-keyframes changeScale {
	0% {
		transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		opacity: .2;
	}

	100% {
		transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		opacity: 1
	}
}


@-webkit-keyframes changeScale {
	0% {
		transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		opacity: .2;
	}

	100% {
		transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		opacity: 1
	}
}


@-o-keyframes changeScale {
	0% {
		transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		opacity: .2;
	}

	100% {
		transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		opacity: 1
	}
}